local breads = {
   {'banana', 15},
   {'barley', 15},
   {'corn', 15},
   {'multigrain', 15},
   {'oat', 15},
   {'pumpkin', 15},
   {'rice', 15},
   {'rye', 15},
   {'wheat', 15}
}

for i in ipairs (breads) do
   local type = breads[i][1]
   local time = breads[i][2]

   minetest.register_craft({
      type = 'cooking',
      output = 'food:bread_'..type,
      recipe = 'food:bread_'..type..'_dough',
      cooktime = time,
   })
end
